/* Вкладки (табы)
-----------------------------------------------------*/

/* бфзовый контейнер вкладок(табов) */

.tabs-box {
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
}

/* панель вкладок */

ul.tabs {
    padding: 0;
    margin: 0;
    font-size: 0;
    display: table;
    width: 100%;
}
.tab_content ul {
    padding-left: 18px;
    margin-bottom: 20px;
    line-height: 1.4;
}

ul.tabs li {
    display: table-cell;
    margin: 0 0 -1px;
    padding: 5px 10px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    color: #242424;
    cursor: pointer;
    background: #f9f9fa;
    border-bottom: 2px solid #cac9c9;
    line-height: 1.4;
}

/* указываем стиль правой границы у последней вкладки */

/* стили вкладок при наведении */

ul.tabs li:hover {
    color: #242424;
    border-bottom: 4px solid #e6cc8f;
    cursor: pointer;
    /*margin-bottom: 1px;*/
}

/* стили активных вкладок */

ul.tabs li.active {
    color: #242424;
    border-bottom: 4px solid #e6cc8f;
    cursor: pointer;
    margin-bottom: 1px;
}

/* контейнер вкладок первого уровня
 * включающий в себя панели заголовков аккордеона
*/

.tab_container {
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    overflow: auto;
    margin: 25px 0 0;
}

/* блоки с содержанием по-умолчанию скрыты
 * указать раскрытым при загрузке нужный блок
 * с помощью style="display: block;" в html
*/

.tab_content {
    padding: 20px;
    display: none;
    display: none; /* по умолчанию прячем все блоки */
    background: #fff;
    padding: 60px 60px 20px;
    width: 100%;
    box-sizing: border-box;
    min-height: 275px;
}

/* параграф внутри блоков с содержанием */

.tab_content p {
    margin-bottom: 10px
}

/* аккордеон скрыт в режиме вкладок */

.tab_accordion {
    display: none;
}

/* Переход вкладок в режим аккордеона
 * при достижении размера окна просмотра 480px
*/

@media screen and (max-width: 1024px) {
    /* скрываем вкладки */
    ul.tabs {
        display: none;
    }
    /* показываем элементы аккордеона */
    .tab_accordion {
        position: relative;
        background: #f2f2f2;
        padding: 12px 30px;
        text-transform: uppercase;
        font-size: 16px;
        border-bottom: 1px solid #e6e6e6;
        margin: 0;
        font-weight: normal;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    /* панели аккордеона при наведении */

    /* переключатель вкладок, положение вниз */
    .tab_accordion:before {
        content: '';
        height: 8px;
        width: 8px;
        display: block;
        border: 2px solid #242424;
        border-right-width: 0;
        border-top-width: 0;
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        position: absolute;
        right: 20px;
        top: 18px
    }
    /* состояние активных панелей */
    .d_active {
        background: #f2f2f2;
        padding: 12px 30px;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: normal;
        border-bottom: 1px solid #e6e6e6;
    }
    /* активный переключатель, положение вверх */
    .d_active.tab_accordion:before {
        border: 2px solid #242424;
        border-left-width: 0;
        border-bottom-width: 0;
        top: 18px
    }
}
